# Generated by Django 3.1.5 on 2021-01-19 13:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story5', '0002_auto_20210119_1942'),
    ]

    operations = [
        migrations.RenameField(
            model_name='models',
            old_name='schedule',
            new_name='lecture_time',
        ),
    ]
